Error

two or more packages specified (libct4 libsane-extras)